## liblingua-en-findnumber-perl 1.2

=== debian/changelog ===
liblingua-en-findnumber-perl (1.2-1) unstable; urgency=low

  * Initial release (closes: #696070).

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Dec 2012 15:09:38 +0100
