=== debian/control ===
Source: liblingua-en-findnumber-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: liblingua-en-words2nums-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblingua-en-findnumber-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/liblingua-en-findnumber-perl.git
Homepage: https://metacpan.org/release/Lingua-EN-FindNumber/

Package: liblingua-en-findnumber-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liblingua-en-words2nums-perl
Description: module for locating (written) numbers in English text
 Lingua::EN::FindNumber provides a regular expression for finding numbers in
 English text. It also provides functions for extracting and manipulating such
 numbers.
