=== debian/watch ===
version=3
https://metacpan.org/release/Lingua-EN-FindNumber/   .*/Lingua-EN-FindNumber-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
