## liblingua-en-findnumber-perl 1.30

=== debian/changelog ===
liblingua-en-findnumber-perl (1.30-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * Update debian/copyright. New Upstream-Contact, adjust copyright years.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Jun 2014 19:39:16 +0200
