=== debian/watch ===
version=4
https://metacpan.org/release/Lingua-EN-FindNumber   .*/Lingua-EN-FindNumber-v?@ANY_VERSION@@ARCHIVE_EXT@$
